/* ----------------------------------------------------------------------- */	
	table.adminHeading td
	{
		padding:0;
		margin:0;
	}

	table.adminHeading td.image
	{
		background-color:#006AB8;
	}
	table.adminHeading td.title
	{
		background-image:url(/CCRTGE/Img/Headings/FadeBG.gif);
	}
	
	table.adminHeading div.title, table.adminHeading div.breadcrumb
	{
		padding-left:20px;
	}
	
	table.adminHeading div.title
	{
		font-size:1.9em;
		font-family:Arial;
		font-weight:bold; 
		height:42px;
		padding-top:14px;
		background-color:#CDC8A8;
	}
	
	div.breadcrumb a
	{
		text-decoration:underline;
	}